当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 15 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-08 13:35 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
在虚拟机上安装的ubuntu kylin,使用thunderbird 邮箱,POP连接方式,原先在win 7的outlook中设置的文件夹,现在都不能同步更新,只显示收件箱一个文件夹。如果使用exchange方式则连接不到服务器,无法接收发送邮件。如何设置下?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-08 14:35 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 274
服务器在当机吧。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-08 15:16 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
eexpress 写道:
服务器在当机吧。


这应该不会吧,outlook都可以的。就是在kylin中不成,只能使用pop3。在outlook中设置的分组文件夹,在kylin中不能同步刷新出来。但登陆网页版的可以看到。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-08 19:24 
头像

注册: 2008-09-18 13:11
帖子: 2769
送出感谢: 1
接收感谢: 448
thunderbird没有原生支持exchange吧。有个收费的thunderbird插件可以通过EWS连接 https://addons.mozilla.org/thunderbird/ ... -services/
或者试试evolution套件


页首
 用户资料  
 
5 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-09 10:27 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
astolia 写道:
thunderbird没有原生支持exchange吧。有个收费的thunderbird插件可以通过EWS连接 https://addons.mozilla.org/thunderbird/ ... -services/
或者试试evolution套件


谢谢,evolution套件里的协议有IMAP+,试过连接不到服务器。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-09 12:00 

注册: 2009-08-04 16:33
帖子: 16800
送出感谢: 21
接收感谢: 1818
http://hkgoldenmra.blogspot.tw/2013/11/ ... erver.html
原來的 Thunderbird 並不支援 Microsoft Exchange Server
導致使用者不能以 Thunderbird 完全替換 Microsoft Outlook
ExQuilla 的出現讓 Thunderbird 能夠支援 Microsoft Exchange Server


页首
 用户资料  
 
7 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-09 14:47 
头像

注册: 2012-01-17 22:17
帖子: 441
送出感谢: 3
接收感谢: 20
ExQuilla要钱的吧,我用了几个月后,突然就弹出来说要收费,最后只能用回windows了。。。

来自 MI 3 上的 Tapatalk [url='http://tapatalk.com/m?id=10']now Free[/url]


页首
 用户资料  
 
8 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-09 18:56 

注册: 2009-08-04 16:33
帖子: 16800
送出感谢: 21
接收感谢: 1818
引用:
ExQuilla要钱的吧

https://exquilla.zendesk.com/entries/24 ... version-23
What are my choices if I do not want to get a license?
ExQuilla 版本 <= 23
Thunderbird 版本 <= 17
不要更新
永遠免費


页首
 用户资料  
 
9 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-09 21:10 
头像

注册: 2008-09-18 13:11
帖子: 2769
送出感谢: 1
接收感谢: 448
satan_9 写道:
astolia 写道:
thunderbird没有原生支持exchange吧。有个收费的thunderbird插件可以通过EWS连接 https://addons.mozilla.org/thunderbird/ ... -services/
或者试试evolution套件


谢谢,evolution套件里的协议有IMAP+,试过连接不到服务器。


evolution自身只支持exchange 2000/2003,有个单独的插件evolution-mapi不知你装没有,装上后应该可以连2007/2010。
http://www.petenetlive.com/KB/Article/0000378.htm
evolution也有EWS插件,叫evolution-ews


页首
 用户资料  
 
10 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-11 12:06 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
astolia 写道:
satan_9 写道:
astolia 写道:
thunderbird没有原生支持exchange吧。有个收费的thunderbird插件可以通过EWS连接 https://addons.mozilla.org/thunderbird/ ... -services/
或者试试evolution套件


谢谢,evolution套件里的协议有IMAP+,试过连接不到服务器。


evolution自身只支持exchange 2000/2003,有个单独的插件evolution-mapi不知你装没有,装上后应该可以连2007/2010。
http://www.petenetlive.com/KB/Article/0000378.htm
evolution也有EWS插件,叫evolution-ews


谢谢,问题解决了。用了你在4楼提供的链接,安装了插件(免费的哦),然后设置服务器域地址就可以了。
就是设置了5分钟自动刷新邮件,但还是只有在点开文件夹后,才会下载邮件。


页首
 用户资料  
 
11 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-11 12:12 
头像

注册: 2008-09-18 13:11
帖子: 2769
送出感谢: 1
接收感谢: 448
satan_9 写道:
谢谢,问题解决了。用了你在4楼提供的链接,安装了插件(免费的哦),然后设置服务器域地址就可以了。
就是设置了5分钟自动刷新邮件,但还是只有在点开文件夹后,才会下载邮件。


是收费的,可免费试用两个月


页首
 用户资料  
 
12 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-10-13 17:46 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
:em26 :em26
astolia 写道:
satan_9 写道:
谢谢,问题解决了。用了你在4楼提供的链接,安装了插件(免费的哦),然后设置服务器域地址就可以了。
就是设置了5分钟自动刷新邮件,但还是只有在点开文件夹后,才会下载邮件。


是收费的,可免费试用两个月

:em20


页首
 用户资料  
 
13 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-11-26 15:59 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
astolia 写道:
thunderbird没有原生支持exchange吧。有个收费的thunderbird插件可以通过EWS连接 https://addons.mozilla.org/thunderbird/ ... -services/
或者试试evolution套件

这个插件安装后,如何卸载掉呢?


页首
 用户资料  
 
14 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-11-28 23:47 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
poloshiao 写道:
引用:
ExQuilla要钱的吧

https://exquilla.zendesk.com/entries/24 ... version-23
What are my choices if I do not want to get a license?
ExQuilla 版本 <= 23
Thunderbird 版本 <= 17
不要更新
永遠免費


Thunderbird 17.0版本的不太好找了。


页首
 用户资料  
 
15 楼 
 文章标题 : Re: thunderbird 无法同步exchange邮箱
帖子发表于 : 2014-12-22 17:18 

注册: 2009-11-16 15:00
帖子: 23
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
poloshiao 写道:
引用:
ExQuilla要钱的吧

https://exquilla.zendesk.com/entries/24 ... version-23
What are my choices if I do not want to get a license?
ExQuilla 版本 <= 23
Thunderbird 版本 <= 17
不要更新
永遠免費


你好,能提供下这两个版本的下载链接吗?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 15 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译